Subject: Re: [Ecn-sane] [tsvwg] travel funds for ietf for the next SCE talk?

From: Brian E Carpenter <[email-masked]>
Date: Mon, 13 May 2019 15:11:47 +1200

On 12-May-19 05:24, Rodney W. Grimes wrote:
>> On 11-May-19 02:12, Joe Touch wrote:
>>>
>>>
>>>> On May 10, 2019, at 7:00 AM, Ted Lemon <[email-masked] <mailto:[email-masked]>> wrote:
>>>>
>>>> On May 10, 2019, at 9:47 AM, Joe Touch <[email-masked] <mailto:[email-masked]>> wrote:
>>>>> The only ?people who get a fully free ride that I know of are the IEEE Comsoc Board.?
>>>>
>>>> Hm. ?I?ve never paid to attend IETF. ?Granted, this is not because IETF comped me, but because I was fortunate enough to have an employer who could afford to send me at no cost to me.
>>>>
>>>> This model unfortunately doesn?t work for open source developers who are not on the payroll of a company with deep pockets.
>>>
>>> Nor academics. I stopped coming because I couldn?t find a gov?t agency interested in supporting my participation either (and my current employer doesn?t either).
>>>
>>> This is a problem not only for general attendance but also for the IESG - which impacts some decisions being made as well.
>>
>> Of course. But none of this is new and the world is a hard place. I missed one of the vital meetings of the IPng Directorate in 1994, the meeting that was the last chance for a major change of direction for what would become IPv6, because my then employer (CERN) had limited travel funds. I've always regretted missing that meeting. Too bad for me.
> 
> Since the ietf is in the standards business, and making good standards means making good decisions, and making good decisions requires being informed, it seems this exclusionary nature of a large critical mass of "smart people" with valid inputs is self defeating.

We've moved forward considerably since 1994, when the remote participation facility was extremely weak (remember the MBONE?), conference calls were all over clunky POTs equipment, etc. But what we haven't done is changed the 4-monthly meeting calendar, which is our principal tool for causing work to advance. Nor have we changed the rule that consensus decisions must be based on mailing list discussion. That included the decision to charter IPv6, and the decision to charter homenet, and and every decision to advance the resulting standards track documents.

I'm not suggesting that everything should stay as it is; far from it. But even if the results are not always as we'd like them, we do have an existing remote participation model where, in theory, your voice is worth exactly the same as mine.

Let me give you an example. I'm co-author of a certain draft in a certain WG. At the last IETF, there was a short in-person discussion and the consensus in the room was to advance the draft to the IESG. The WG chair then sent a message to the WG list to confirm this. I can't give you an exact count of the number of subsequent messages on that thread, but it exceeds 150. I have no idea of the final outcome, but the fate of this document will be decided by remote participants.
 
>> On 11-May-19 06:19, Keith Moore wrote:
>>
>>> On 5/10/19 11:53 AM, Ted Lemon wrote:
>>>
>>>> On May 10, 2019, at 11:10 AM, Tom Herbert <[email-masked] <mailto:[email-masked]>> wrote:
>>>>> Maybe there should be a "non-sponsored" registration tier with a discount to help make it affordable for the little guys.
>>>>
>>>> The problem is figuring out a sustainability model for IETF that doesn?t rely on attendance fees and hotel stays.
>>>
>>>
>>> And this has been a problem since the early 1990s when the US government stopped subsidizing the meetings (and perhaps also the secretariat?).   But I wish we'd try harder to find that sustainability model rather than constantly punting the problem, because the Internet has been suffering for all that time from a lack of diverse participation in IETF.
> 
> I concur.  This problem *must* be solved, but until it comes onto the table as an official problem it well continue to be un-resolvd.
> 
>> I don't see how the IETF is supposed to fix the fact that independent open source developers are, um, independent. There is no money tree. And if you change the model such that funded attendees are subsidising unfunded attendees in significant numbers, guess what? The number of funded attendees will rapidly decline. It seems to me that the current focus on improving remote attendance facilities is really the best we can do, but again: if remote attendance really becomes as good as on-site attendance, the number of funded atttendees will rapidly decline.
>>
> 
> One path forward is to try to lower the cost of the conference through other means.

It's a _meeting_ not a conference, and the semantics matter. Even though we have sponsors, it's a not a conference with primary marketing or educational value. As others have commented, we're also constrained to venues with large enough facilities and nearby airports. So both squeezing out cost and obtaining additional sponsorship are challenging.

> 
>> I think that if there was a viable answer to this problem, we'd already have found it.
> 
> You can only find things that you look for, from reading this thread
> it sounds as if there are people who would like this problem solved,
> but they are not empowered to solve it, and those that are empowered
> to solve it are not looking for a solution.
> 
> This is the endless complaint, no action taken cycle.

Not really. We've recently reformatted our admin, with one of the goals being more professional and focused fund-raising. We've also done a lot of work on criteria for venue selection. We've done a lot to improve remote participation, which is now largely viable, with relatively rare glitches.

What we haven't done is change our basic 4-monthly cycle, as noted above.

   Brian

> 
> Now that I have responded to the prior comments, rather than just rant, try to offer some positive possible impacts.
> 
> A)  Lower cost to attend.  I saw at least one person mention cost of conference exceeding the air-fair, I am going to assume that was an international flight.  The Ietf by having its meetings around the globe has infact done some mitigation on this, though it is expensive to attend all meetings, some are usually within reach of many.  However the Hotel choice due to size needs is often expensive.  I could suggest what I have seen in smaller conferences to help offer a lower cost housign solution, team up with universities, especially over the summer months, many of them have empty dormatories that are available for very low cost.  I shall be at an Ottawa, Canada conference next week and my total housing cost based on a shared 2 bd room doorm suite is $250 USD for 5 nights!.
> 
> B)  Create an independent travel grant program, and/or solicite entities that already have a travel grant program that would consider the IETF an appropriate to their needs use of that grant.  List these programs on a "need helping attending IETF" web site.
> 
> C)  Continue to improve the remote attendance program, try to bring it on par with actual attendance.  We are in the era of remote "work from home, work anyplace on the planet" businesses, this technology is become more and more common place, the IETF *should* commit resources to this.
>